/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "1K0-JJ-orJ"; */
"1K0-JJ-orJ.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Policy Group"; ObjectID = "6vQ-aj-wST"; */
"6vQ-aj-wST.title" = "策略組";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "ACW-Eq-ikW"; */
"ACW-Eq-ikW.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Proxy"; ObjectID = "bD1-GT-4Xq"; */
"bD1-GT-4Xq.title" = "代理";

/* Class = "NSTextFieldCell"; title = "Policy"; ObjectID = "FfJ-UC-P0S"; */
"FfJ-UC-P0S.title" = "策略";

/* Class = "NSTextFieldCell"; title = "Replace all occurrences in rules with policy"; ObjectID = "I1P-EO-1Xt"; */
"I1P-EO-1Xt.title" = "替換所有正在使用該策略的規則";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "P60-4p-rV1"; */
"P60-4p-rV1.title" = "Item 2";

/* Class = "NSSegmentedCell"; vSg-8D-dgI.ibShadowedLabels[0] = "Direct Outbound"; ObjectID = "vSg-8D-dgI"; */
"vSg-8D-dgI.ibShadowedLabels[0]" = "直接連接";

/* Class = "NSSegmentedCell"; vSg-8D-dgI.ibShadowedLabels[1] = "Global Proxy"; ObjectID = "vSg-8D-dgI"; */
"vSg-8D-dgI.ibShadowedLabels[1]" = "全局代理";

/* Class = "NSSegmentedCell"; vSg-8D-dgI.ibShadowedLabels[2] = "Rule-based Proxy"; ObjectID = "vSg-8D-dgI"; */
"vSg-8D-dgI.ibShadowedLabels[2]" = "規則判定";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "wSk-8c-b6i"; */
"wSk-8c-b6i.title" = "Label";

